
* {
  box-sizing: border-box;
}

/* Style the body */
.body {
  font-family: Arial;
  display: block;
}

/* Header/logo Title */
.header {
    padding: 30px 0;
    overflow-x: hidden;
    width: 100%;
}

.header-logo {
	width: 33.333%;
    float: left;
	padding-left: 5%;
}

.header-logo img {
    height: 200px;
    display: block;
    margin: 0px auto;
}

.header-logo a {
	text-decoration: none;
	display: block;
    width: min-content;
	margin: auto;
}

.header-logo span {
    display: block;
    color: black;
    font-size: 90%;
	width: max-content;
	margin: 0px auto;
	font-style: italic;
}

/* Style the top navigation bar */
.navbar {
	width: 66.666%;
	float: left;
	display: flex;
    padding-left: 30%;
}

/* Style the navigation bar links */
.navbar a {
    color: black;
    padding: 14px 20px;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    font-family: sans-serif;
}

.navbar a:hover {
  color: initial;
  border-bottom: 1px solid Black;
}

/* Column container */
.row {  
	display: block;
	flex-wrap: wrap;
	margin-left: 10%;
	margin-right: 10%;
	word-wrap: break-word;
}

/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side {
  flex: 30%;
  background-color: #f1f1f1;
  padding: 20px;
}

/* Main column */
.main {
  flex: 70%;
  background-color: white;
  padding: 20px;
}

/* Fake image, just for this example */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}
/* Fake image, just for this example */
.product {
  width: 100%;
  padding: 20px;
}
.product > span:first-child {
	display: block;
	font-weight: bold;
}
.product > img:nth-child(2) {
	margin: 10px auto 10px;
	width: 200px;
}
/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: white;
  display: block;
  margin-top: 60px;
}

.footer-contact {
	margin: 0;
    font-size: 12px;
}

.footer-copyright {
	margin: 0;
	font-size: 10px;
}

/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 900px) {
	.row, .header-logo, .navbar {   
		flex-direction: column;
		clear: both;
		width: auto;
		float: none;
		padding-left: 0px;
	}
	.navbar a {
		width: min-content;
		margin: 0px auto;
	}
}

.content-round-top {
  border-radius: 25px;
  background: white;
  padding: 20px;
}
.content-round-middle {
  border-radius: 25px;
  background: white;
  padding: 20px;
}
.content-round-bottom {
  border-radius: 25px;
  background: white;
  padding: 20px;
}
.content-shadow-top {
  box-shadow:8px 8px 12px 4px #d4d4d4;
}
.content-shadow-middle {
  box-shadow:20px 20px 20px 10px grey;
}
.content-shadow-bottom {
  box-shadow:20px 20px 20px 10px grey;
}
